@echo off

echo Uninstalling oXygenHTTPLicenseServer service ...
echo Press Control-C to abort

IF "%1"=="" (
oXygenHTTPLicenseServer.exe /uninstall
) ELSE (
oXygenHTTPLicenseServer.exe /uninstall %*
)

pause